CREATE TABLE `category` (
  `c_id` int(25) NOT NULL auto_increment,
  `category` varchar(25) NOT NULL default '',
  `description` longtext NOT NULL,
  PRIMARY KEY  (`c_id`)
) TYPE=MyISAM ;


-- 
-- Table structure for table `entry`
-- 

CREATE TABLE `entry` (
  `e_id` int(25) NOT NULL auto_increment,
  `e_author` varchar(50) NOT NULL default '',
  `e_title` varchar(75) NOT NULL default '',
  `e_category` varchar(50) NOT NULL default '',
  `e_content` longtext NOT NULL,
  `e_timestamp` datetime default NULL,
  PRIMARY KEY  (`e_id`)
) TYPE=MyISAM;


-- 
-- Table structure for table `user`
-- 

CREATE TABLE `user` (
  `u_id` int(25) NOT NULL auto_increment,
  `u_fname` varchar(25) NOT NULL default '',
  `u_lname` varchar(25) NOT NULL default '',
  `u_add1` varchar(25) NOT NULL default '',
  `u_add2` varchar(25) NOT NULL default '',
  `u_city` varchar(25) NOT NULL default '',
  `u_state` varchar(25) NOT NULL default '',
  `u_zip` varchar(5) NOT NULL default '',
  `u_phone` varchar(25) NOT NULL default '',
  `u_email` varchar(50) NOT NULL default '',
  `u_password` varchar(32) NOT NULL default '',
  `u_login` datetime NOT NULL default '0000-00-00 00:00:00',
  `u_access` enum('0','1') NOT NULL default '0',
  PRIMARY KEY  (`u_id`)
) TYPE=MyISAM ;

